Loading...
Searching...
No Matches
graph_close.c File Reference
`#include <grass/gis.h>`
`#include "psdriver.h"`
Include dependency graph for psdriver/graph_close.c:

Go to the source code of this file.

## Functions

void | PS_Graph_close (void)

## Function Documentation

## PS_Graph_close()

void PS_Graph_close | ( | void |  | ) |

Definition at line 9 of file psdriver/graph_close.c.

References G_rename_file(), output(), and ps.

Referenced by PS_Driver().